{
  // "height": 10, // Waybar height (to be removed for auto height)
  "modules-left": ["sway/workspaces", "sway/mode"],
  "modules-right": ["idle_inhibitor", "custom/clock", "tray"],
  "sway/workspaces": {
    "disable-scroll": true,
  },
  "sway/mode": {
    "format": "<span style=\"italic\">{}</span>"
  },
  "idle_inhibitor": {
    "format": "{icon}",
    "format-icons": {
      "activated": "",
      "deactivated": ""
    }
  },
  "tray": {
    // "icon-size": 21,
    "spacing": 10
  },
  "custom/clock": {
    "exec": "waybar_custom_clock",
    "return-type": "json",
    "restart-interval": 30
  }
}
